org.springframework.data.relational.core.sql

## Interface UpdateBuilder.BuildUpdate

All Known Subinterfaces:
  UpdateBuilder.UpdateWhere, UpdateBuilder.UpdateWhereAndOr

Enclosing interface:
  UpdateBuilder

    public static interface UpdateBuilder.BuildUpdate

Interface exposing the `Update` build method.

### Method Summary

All Methods Instance Methods Abstract Methods
`Update` `build()` Build the `Update`.

### Method Detail

#### build

    Update build()

Build the `Update`.

Returns:
  the build and immutable `Update` statement.